For the complete documentation index, see llms.txt. This page is also available as Markdown.

Add an offer to an blocked list of affiliate

HTTP method

Endpoint

POST

/v1/affiliates/{ affiliate_id}/blocked/{offer_ids}

Path parameters

Parameter

Description

affiliate_id

The unique id for the affiliate.

offer_ids

The unique id for the offer.Comma-separated list of offer_ids.

Note:The limit of bulk adjustment is 100 offer_ids.

Response body parameters

Field

Type

Description

id

integer

affiliate_id

integer

Affiliate id.

offer_id

integer

Offer id.

Example request

Request POST https://{networkname}.api.offerslook.com/v1/affiliates/4998/blocked/3088,3052

Request POST http://{networkname}.api.offerslook.com/v1/affiliates/4998/blocked/3088,3052

Example response

Last updated